/*!
Theme Name: 15Zine Child -BMOV mod
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */











.bmov-article h3.bmov-article-title {
    color:#fff;
    font-size:1.9rem;
    padding:4px 4px 4px 8px;
    margin-bottom:0;
}
.bmov-article h3.bmov-article-title a {
    color:#fff;
}
.bmov-article h3.bmov-article-title a:hover {
    text-decoration: underline;
}
.bmov-article h3.bmov-article-title .bmov-toggle {
    float: right;
    cursor: pointer;
}
.bmov-article h3.bmov-article-title .bmov-toggle.bmov-opened {
    transform: rotate(180deg);
}
.bmov-article h3.bmov-article-title .bmov-toggle:hover {
    background-color: rgba(255,255,255,.2);
}
.bmov-article .bmov-list {

    padding:0;
    display: none;
}
.bmov-article .bmov-list .bmov-list-wrap {
    padding:10px 0 20px 40px;
}
.bmov-article .bmov-list p{
    margin:0 0 2px 0;
    font-size: 1.1rem;
    line-height:1.2
}
.bmov-article .bmov-list p a {
    color:#000;
    font-weight:700;
}
.bmov-article .bmov-list p a:hover {
    text-decoration: underline;
}
.bmov-article .bmov-list p a span{
    font-weight:400;
}
#best-mov-main-title {
    position: absolute;
    bottom:0;
    right:0;
    background-color: #000;
    padding:10px 40px;
    letter-spacing: 2px;
    font-size: 50px;
    text-transform: none;
}

#bmov-featured-image.cb-fis-big .cb-meta {
    top:100%;
}

.bmov-hr {
    color: transparent;
    border-top: 2px solid #90d7c8;
    margin: 40px 0;
}
.bmov-copy {
    padding:0 10px;
}
.bmov-section-title {
    font-size: 2.2rem;
    text-transform: uppercase;
    background-color: #dce5b9;
    margin:0 0 12px 0;
    padding: 8px 12px;
    font-weight: 400;
}
.bmov-section-title span {
    font-weight: 700;
}
.bmov-anchor {
    margin:0 0 60px 0;
    display: block;
}
.single-best-of-mov .cb-sidebar {
    margin-top:90px;
}
.bmov-winner {
    color: #000;
    padding:0 30px 15px 80px;
    position: relative;
    margin:0 0 14px 0;
}
.bmov-winner.bmov-first {
    background-color: #dce5b9;
    margin-top: 6px;
    margin-bottom:22px;
    padding:0 30px 30px 80px;
}

.bmov-winner .bmov-rank {
    width:70px;
    height:70px;
    position: absolute;
    top:0;
    left:0;
    font-size: 60px;
    font-weight: 700;
    line-height:55px;
    text-align: center;
    color:#fff;

    background-color: #b5c869;
    margin-right:10px;
    font-family: 'Raleway', sans-serif;
}
.bmov-winner.bmov-first .bmov-rank {
    color:#b5c869;
    background-color: #fff;
}
.bmov-winner h5{
    font-weight: 700;
    font-size: 2.0rem;
    text-transform: uppercase;
    margin: 10px 0;
}
.bmov-winner.bmov-first  h4{
    font-weight: 700;
    font-size: 3.0rem;
    margin: 0 0 16px 0;
    text-transform: uppercase;
    padding-top:4px;
}
.bmov-winner .bmov-meta {
    clear: both;
}
.bmov-winner .bmov-meta p{
    font-weight: 700;
    font-size:1.2rem;
    color: #000;
    margin:0 0 6px 0;
    line-height:22px;
}
.bmov-winner .bmov-meta p a{
    color:#000;
}
.bmov-winner .bmov-meta p .bmov-icon {
    height:20px;
    width:auto;
    margin-right: 8px;
    vertical-align: middle;
    opacity: .4;
}
.bmov-winner .bmov-meta p.bmov-social {

}
.bmov-winner .bmov-meta p.bmov-social img{
    width:36px;
    height:36px;
    margin:4px 4px 4px 0;
    opacity: .8;
    transition: all .2s linear;
}
.bmov-winner .bmov-meta p.bmov-social img:hover {
    opacity: 1;
}
.bmov-winner .bmov-desc {
    margin-top:10px;
}
.bmov-winner .bmov-desc p{
    font-weight:400;
    font-size: 14px;
    line-height: 1.8;
    margin:0;
}
.bmov-back {
    position:fixed;
    bottom:0;
    left:0;
    right:0;
    background-color: #EB7558;
    text-align:center;

}
.bmov-back a {
    color:#fff;
    font-size:1.8rem;
    font-weight:bold;
}
@media (max-width: 767px) {
    .bmov-article {
        margin:0 10px;
    }
    #best-mov-main-title {
        font-size: 22px;
    }
    .bmov-section-title {
        font-size: 1.8rem;
    }
    .bmov-winner.bmov-first h4 {
        font-size: 2.2rem;
    }
    .bmov-winner .bmov-meta p {
        font-size: .9rem;
    }
}
@media (max-width: 500px) {

    .bmov-back a {
        font-size:1.4rem;
    }
    .bmov-winner {
        padding:60px 10px 20px 10px;

    }
}